@charset "UTF-8";
@import url("../southarmpharmacy2.css");
body {
	background-color:.#FFFFFF;
	margin-top: 80px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666;
}
.body a:link{
	padding-top: 5px;
	text-decoration: none;
	color: #666666;
	font-size: 14px;
}
.body a:visited{
	padding-top: 5px;
	text-decoration: none;
	color: #666666;
	font-size: 14px;
}
.body a:hover{
	padding-top: 5px;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
}
.body a:active{
	padding-top: 5px;
	text-decoration: none;
	color: #666666;
	font-size: 14px;
}
.heading {
	font-family: Georgia, Times, serif;
	font-size: 20px;
	font-style: italic;
	color: #4C4D43;
	;
}
.body_two {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: italic;
	color: #66cccc;
	text-decoration: none;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainContent form{
	font:normal .9em Arial, Helvetica, sans-serif;
	color:#333;
}
.body-two{
	text-decoration: none;
	color: #4C4D43;
	font-size: 14px;
	font-style: italic;
}
.body-middle{
	text-decoration: none;
	color: #6CC;
	font-size: 20px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 30px;
	margin: 0px;
	padding-top: 0px;
}
